<?xml version="1.0" encoding="GB2312"?>
<Config>
    <ISPControl>
        <ISO1>
            <isovalue>258</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO1>
        <ISO2>
            <isovalue>516</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO2>
        <ISO3>
            <isovalue>1200</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO3>
        <ISO4>
            <isovalue>1500</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO4>
        <ISO5>
            <isovalue>2500</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO5>
        <ISO6>
            <isovalue>3200</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO6>
        <ISO7>
            <isovalue>4800</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO7>
        <ISO8>
            <isovalue>20000</isovalue>
            <isSharpnessOn>1</isSharpnessOn>
            <isLumaDenoiseOn>1</isLumaDenoiseOn>
            <isChromaDenoiseOn>1</isChromaDenoiseOn>
        </ISO8>
    </ISPControl>
    <AlgoParams>
        <ISO1>
            <isovalue>2048</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>1</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>0</Q0> <!-- 15 -->
                <Q1>3</Q1> <!-- 30 -->
                <Q2>30</Q2> <!-- 50 -->
                <Q3>90</Q3> <!-- 150 -->
                <SharpLevelMax>1.5</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>50</ThrL1>
                <ThrL2>100</ThrL2>
                <ThrD1>5</ThrD1>
                <ThrD2>10</ThrD2>
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.1</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.03</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>2.0</NaivaSharpenLevel>
                <Q0>0</Q0>  <!-- 倒几形 -->
                <Q1>1</Q1>
                <Q2>5</Q2>
                <Q3>10</Q3>
            </TextureRecovery>
        </ISO1>
        <ISO2>
            <isovalue>3838</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>1</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>1</Q0> <!-- 15 -->
                <Q1>5</Q1> <!-- 30 -->
                <Q2>50</Q2> <!-- 50 -->
                <Q3>150</Q3> <!-- 150 -->
                <SharpLevelMax>1.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>50</ThrL1>
                <ThrL2>100</ThrL2>
                <ThrD1>5</ThrD1>
                <ThrD2>10</ThrD2>
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.1</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.03</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>2.0</NaivaSharpenLevel>
                <Q0>0</Q0>  <!-- 倒几形 -->
                <Q1>1</Q1>
                <Q2>5</Q2>
                <Q3>10</Q3>
            </TextureRecovery>
        </ISO2>
        <ISO3>
            <isovalue>4736</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>1</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>1</Q0> <!-- 15 -->
                <Q1>5</Q1> <!-- 30 -->
                <Q2>50</Q2> <!-- 50 -->
                <Q3>150</Q3> <!-- 150 -->
                <SharpLevelMax>1.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>30</ThrL1>
                <ThrL2>80</ThrL2> <!-- 200 -->
                <ThrD1>50</ThrD1> <!-- 5 -->
                <ThrD2>200</ThrD2> <!-- 10 -->
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.1</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.01</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>3.0</NaivaSharpenLevel>
                <Q0>1</Q0>  <!-- 倒几形 -->
                <Q1>2</Q1>
                <Q2>24</Q2>
                <Q3>30</Q3>
            </TextureRecovery>
        </ISO3>
        <ISO4>
            <isovalue>6784</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>2</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>5</Q0> <!-- 15 -->
                <Q1>25</Q1> <!-- 30 -->
                <Q2>50</Q2> <!-- 50 -->
                <Q3>150</Q3> <!-- 150 -->
                <SharpLevelMax>1.0</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>50</ThrL1>
                <ThrL2>100</ThrL2>
                <ThrD1>5</ThrD1>
                <ThrD2>10</ThrD2>
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.0</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.03</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>2.0</NaivaSharpenLevel>
                <Q0>0</Q0>  <!-- 倒几形 -->
                <Q1>1</Q1>
                <Q2>5</Q2>
                <Q3>10</Q3>
            </TextureRecovery>
        </ISO4>
        <ISO5>
            <isovalue>9728</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>1</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>15</Q0> <!-- 15 -->
                <Q1>30</Q1> <!-- 30 -->
                <Q2>50</Q2> <!-- 50 -->
                <Q3>150</Q3> <!-- 150 -->
                <SharpLevelMax>0.5</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>5</ThrL1>
                <ThrL2>100</ThrL2>
                <ThrD1>5</ThrD1>
                <ThrD2>10</ThrD2>
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.0</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.03</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>2.0</NaivaSharpenLevel>
                <Q0>0</Q0>  <!-- 倒几形 -->
                <Q1>1</Q1>
                <Q2>5</Q2>
                <Q3>10</Q3>
            </TextureRecovery>
        </ISO5>
        <ISO6>
            <isovalue>12800</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>1</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>15</Q0> <!-- 15 -->
                <Q1>30</Q1> <!-- 30 -->
                <Q2>50</Q2> <!-- 50 -->
                <Q3>150</Q3> <!-- 150 -->
                <SharpLevelMax>0.5</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>50</ThrL1>
                <ThrL2>100</ThrL2>
                <ThrD1>5</ThrD1>
                <ThrD2>10</ThrD2>
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.0</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.03</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>2.0</NaivaSharpenLevel>
                <Q0>0</Q0>  <!-- 倒几形 -->
                <Q1>1</Q1>
                <Q2>5</Q2>
                <Q3>10</Q3>
            </TextureRecovery>
        </ISO6>
        <ISO7>
            <isovalue>24576</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>1</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>2</Q0> <!-- 15 -->
                <Q1>8</Q1> <!-- 30 -->
                <Q2>20</Q2> <!-- 50 -->
                <Q3>70</Q3> <!-- 150 -->
                <SharpLevelMax>0.0</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>50</ThrL1>
                <ThrL2>100</ThrL2>
                <ThrD1>5</ThrD1>
                <ThrD2>10</ThrD2>
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.0</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.03</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>2.0</NaivaSharpenLevel>
                <Q0>0</Q0>  <!-- 倒几形 -->
                <Q1>1</Q1>
                <Q2>5</Q2>
                <Q3>10</Q3>
            </TextureRecovery>
        </ISO7>
        <ISO8>
            <isovalue>32770</isovalue>
            <MSKR>
            <!-- MultiscaleLevel后面的参数,每种参数的个数与MultiscaleLevel的值相同,分别表示相应层的参数 -->
                <MultiscaleLevel>1</MultiscaleLevel>
                <CkrWs>3</CkrWs>
                <GradientWs>5</GradientWs>
                <CkrSF>0.8</CkrSF>
                <SkrAlpha>0.1</SkrAlpha>
                <SkrFilterGroup>0</SkrFilterGroup>
                <EnableNoiseControl>0</EnableNoiseControl>

                <IsSharpnessOn>0</IsSharpnessOn>
                <Q0>1</Q0>
                <Q1>8</Q1>
                <Q2>25</Q2>
                <Q3>300</Q3>
                <SharpLevelMax>0.3</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
            </MSKR>
            <EdgeEnhancement>
                <IsSharpnessOn>1</IsSharpnessOn>
                <Q0>2</Q0> <!-- 15 -->
                <Q1>8</Q1> <!-- 30 -->
                <Q2>20</Q2> <!-- 50 -->
                <Q3>70</Q3> <!-- 150 -->
                <SharpLevelMax>0.0</SharpLevelMax>             <!-- 0表示不增强-->
                <SharpLevelMin>0.0</SharpLevelMin>
                <LPFParams1>26</LPFParams1>
                <LPFParams2>53</LPFParams2>
                <IsOscOn>1</IsOscOn>
                <ThrL1>50</ThrL1>
                <ThrL2>100</ThrL2>
                <ThrD1>5</ThrD1>
                <ThrD2>10</ThrD2>
                <OvershootRatioMax>0.0</OvershootRatioMax>
                <UndershootRatioMax>0.0</UndershootRatioMax>

                <OSC_TH>255</OSC_TH>
                <HF_WEIGHT_MIN_TH>40</HF_WEIGHT_MIN_TH>
                <HF_WEIGHT_MAX_TH>96</HF_WEIGHT_MAX_TH>
                <LF_WEIGHT_MIN_TH>64</LF_WEIGHT_MIN_TH>
                <LF_WEIGHT_MAX_TH>64</LF_WEIGHT_MAX_TH>
                <NR_GF_R>2</NR_GF_R>
                <NR_GF_EPS>0.03</NR_GF_EPS>
                <NR_GF_EPS_SCALE>14</NR_GF_EPS_SCALE>
                <STRONG_EDGE_TH>64</STRONG_EDGE_TH>
                <ENHANCE_MIN>32</ENHANCE_MIN>
                <ENHANCE_MAX>255</ENHANCE_MAX>
                <LOW_TEXTURE_TH_MIN>16</LOW_TEXTURE_TH_MIN>
                <LOW_TEXTURE_TH_MAX>48</LOW_TEXTURE_TH_MAX>
            </EdgeEnhancement>
            <TextureRecovery>
                <EnableTextureRecovery>0</EnableTextureRecovery> <!-- 0:disable，1：enable with input image, 2:enable with naive sharpness enhancement image,滤波器参数使用EdgeEnhancement标签下的-->
                <NaivaSharpenLevel>2.0</NaivaSharpenLevel>
                <Q0>0</Q0>  <!-- 倒几形 -->
                <Q1>1</Q1>
                <Q2>5</Q2>
                <Q3>10</Q3>
            </TextureRecovery>
        </ISO8>
    </AlgoParams>
</Config>
